Bug 831702 - [abrt] guitarix-0.22.3-1.fc17: Process /usr/bin/guitarix was killed by signal 6 (SIGABRT)
[abrt] guitarix-0.22.3-1.fc17: Process /usr/bin/guitarix was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: guitarix (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:c7e62fcf67d52f8a198bd73af82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 11:39 EDT by kajetan.drozd
Modified: 2013-07-31 17:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.66 KB, text/plain)
2012-06-13 11:39 EDT, kajetan.drozd
no flags Details
File: maps (26.58 KB, text/plain)
2012-06-13 11:39 EDT, kajetan.drozd
no flags Details
File: dso_list (8.28 KB, text/plain)
2012-06-13 11:39 EDT, kajetan.drozd
no flags Details

  None (edit)
Description kajetan.drozd 2012-06-13 11:39:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        guitarix
executable:     /usr/bin/guitarix
kernel:         3.4.0-1.fc17.i686
pid:            5450
pwd:            /home/kajetan
time:           śro, 13 cze 2012, 17:30:54
uid:            1000
username:       kajetan
xsession_errors: 

backtrace:      Text file, 80548 bytes
dso_list:       Text file, 8479 bytes
maps:           Text file, 27216 bytes

build_ids:
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:9aea670864d2a34a222fd110376f7946b702de7c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:021f46f6afb3895cb809f81e447f6f3fe5cf103b
:92aaf9e3a33962226af01da69620e9be799859d4
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:2df6985884cd6e6996040ed73cf54dec3cef00ec
:0b819ed1b9dae71a48c4472b26cb99f565163722
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:1bf5714f8c058dd66f3e5dd3afb6550e8a0594b9
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:702964f64f5758b4dd279b04db2a8e47eece7084
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:5b5557b5b0427930b220a00961393e29809c42f0
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:757d0ed5f496fc377d8558caf8987cefa4679f96
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:073a6e8be3691c9090d7e8063df1b719658a25a2
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:b6e948595ff31f16229aea55eef092687d455543
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d10d28c5ddd947c5b365c1c1d37cc67524d47ab5
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:9c1ae87a05f690ee9aadf2f7571fd166e2351899
:8d95446e3670872c4b168d4eed3a8406bbbb6cb7
:024368aa1f00c8da609a2d687462dfbfe81aba8e
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:c1a27ebcb5dcf8cd09137f342b33f2f0f43b0373
:cdf4a22ae78a77d387cfbba3d667dba692429114
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:26e72646bc74fdf54b1ddb4fae00b8321d9255b2
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:68d28816fd1b5a87337b3748cc6208dab9189325
:c7112059d672dfb1b17ed4be88fa89f30b547841
:1cd0202320463bb5a57f77cdc4fe764105b405df
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:3670523b476e491454ac140bc99524fe2e341b02
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:de9436d302dc0b5adf92f950ccbc9a84f331bc81
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:9fa755f394356cb3136d6fc7a370d0422130ebe6
:58c8cef120f1482880240f8c8a21b090c8668f77
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:6827db64bf037f6de97ac9f37d50f32f343930a4
:68befebb43178b1aaad57ffb7299e91af6efb601
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:738c41c31c50529b4618602b44b7483e34f9f4d7
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kajetan/2

core_backtrace:
:741b026cb8260b7f9f82dbbdb072aa78a206633f 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4f7c5 __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d3c4 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d400 std::terminate() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d6af __cxa_throw libstdc++.so.6 -
:de9436d302dc0b5adf92f950ccbc9a84f331bc81 0x34935 Glib::MarkupError::throw_func(_GError*) libglibmm-2.4.so.1 -
:de9436d302dc0b5adf92f950ccbc9a84f331bc81 0x433fa Glib::Error::throw_exception(_GError*) libglibmm-2.4.so.1 -
:b6e948595ff31f16229aea55eef092687d455543 0x29a7b7 Gtk::UIManager::add_ui_from_string(Glib::ustring libgtkmm-2.4.so.1 -
:9fa755f394356cb3136d6fc7a370d0422130ebe6 0x142a76 MainWindow::rebuild_preset_menu() [exe] -
:9fa755f394356cb3136d6fc7a370d0422130ebe6 0xa60e9 sigc::internal::signal_emit0<void, [exe] -
:9fa755f394356cb3136d6fc7a370d0422130ebe6 0xbc3b6 gx_system::GxSettingsBase::loadstate() [exe] -
:9fa755f394356cb3136d6fc7a370d0422130ebe6 0xab7d1 gx_preset::GxSettings::loadstate() [exe] -
:9fa755f394356cb3136d6fc7a370d0422130ebe6 0x149583 MainWindow::MainWindow(gx_engine::GxEngine&, [exe] -
:9fa755f394356cb3136d6fc7a370d0422130ebe6 0xa0490 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kajetan.drozd
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/kajetan/keyring-YVf1uC
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=kajetan
:USERNAME=kajetan
:MAIL=/var/spool/mail/kajetan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/kajetan/.local/bin:/home/kajetan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kajetan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=4158
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/kajetan
:SHLVL=1
:LOGNAME=kajetan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2quLC8wdqH,guid=65ccaeca2e446aafb8baed530000005f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kajetan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kajetan-w933TR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4162,unix/unix:/tmp/.ICE-unix/4162
:SSH_AUTH_SOCK=/run/user/kajetan/keyring-YVf1uC/ssh
:GPG_AGENT_INFO=/run/user/kajetan/keyring-YVf1uC/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/guitarix.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5450

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15456                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15456                15456                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/kajetan/.xsession-errors
:2:/home/kajetan/.xsession-errors
:3:anon_inode:[eventfd]
:4:pipe:[21784]
:5:pipe:[21784]
:6:socket:[21061]
:7:socket:[21792]
:8:anon_inode:inotify
:9:/home/kajetan/.config/guitarix/gx_head_rc
:10:/home/kajetan/.config/guitarix/banks/Kajtek.gx

smolt_data:
:
:
:Ogólne
:=================================
:UUID: e8923884-1f06-489b-97b7-78df8a2baacd
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: i686
:BogoMIPS: 3324.96
:Producent procesora: GenuineIntel
:Model procesora: Genuine Intel(R) CPU           T1600  @ 1.66GHz
:Stepping procesora: 13
:Rodzina procesora: 6
:Numer modelu procesora: 15
:Liczba procesorów: 2
:Prędkość procesora: 1666
:Pamięć systemu: 1948
:Przestrzeń wymiany systemu: 3999
:Producent: eMachines
:System: eMachines E525 V1.03
:Konstrukcja płyty głównej: Other
:Jądro: 3.4.0-1.fc17.i686
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10521:4133:530) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10544:4133:530) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(5348:17173:4187:57347) pci, wl, NETWORK, BCM4312 802.11b/g LP-PHY
:(32902:10818:4133:530) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4133:530) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10541:4133:530) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10558:4133:530) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10564:4133:530) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10549:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:530) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4194:4133:530) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10536:4133:530) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10551:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10816:4133:530) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4133:530) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4133:530) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:530) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3833774 1769761 1731368 966656 810536 810536
:/dev/sda1 /boot ext4 1024 1024 508745 404411 378811 128016 127663 127663
:/dev/sda5 /home ext4 4096 4096 34032848 28271489 26567489 8527872 8508849 8508849
:

var_log_messages:
:Jun 13 17:13:22 kajetan abrt[27113]: Saved core dump of pid 27105 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:13:22-27105 (26877952 bytes)
:Jun 13 17:13:37 kajetan abrt[27157]: Not dumping repeating crash in '/usr/bin/guitarix'
:Jun 13 17:13:46 kajetan abrt[27164]: Saved core dump of pid 27161 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:13:45-27161 (26988544 bytes)
:Jun 13 17:14:02 kajetan abrt[27209]: Not dumping repeating crash in '/usr/bin/guitarix'
:Jun 13 17:15:33 kajetan abrt[27277]: Saved core dump of pid 27274 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:15:33-27274 (26882048 bytes)
:Jun 13 17:20:12 kajetan abrt[6801]: Saved core dump of pid 6798 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:20:11-6798 (26980352 bytes)
:Jun 13 17:20:30 kajetan abrt[6840]: Not dumping repeating crash in '/usr/bin/guitarix'
:Jun 13 17:20:42 kajetan abrt[6844]: Saved core dump of pid 6841 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:20:41-6841 (26923008 bytes)
:Jun 13 17:20:52 kajetan abrt[6957]: Not dumping repeating crash in '/usr/bin/guitarix'
:Jun 13 17:21:05 kajetan abrt[7017]: Saved core dump of pid 7015 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:21:05-7015 (26988544 bytes)
:Jun 13 17:25:10 kajetan abrt[4206]: Saved core dump of pid 4203 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:25:10-4203 (26988544 bytes)
:Jun 13 17:26:10 kajetan yum[4448]: Installed: guitarix-0.22.3-1.fc17.i686
:Jun 13 17:28:01 kajetan abrt[4518]: Saved core dump of pid 4515 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:28:00-4515 (26988544 bytes)
:Jun 13 17:30:55 kajetan abrt[5453]: Saved core dump of pid 5450 (/usr/bin/guitarix) to /var/spool/abrt/ccpp-2012-06-13-17:30:54-5450 (26923008 bytes)
Comment 1 kajetan.drozd 2012-06-13 11:39:43 EDT
Created attachment 591548 [details]
File: backtrace
Comment 2 kajetan.drozd 2012-06-13 11:39:47 EDT
Created attachment 591549 [details]
File: maps
Comment 3 kajetan.drozd 2012-06-13 11:39:50 EDT
Created attachment 591550 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 16:58:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 17:38:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.